<webobject name=Conditional2>
	<ul id=mainMenu>
		<!-- Main menu entries --><webobject name=Repetition1><webobject name=Conditional3>
				<li class=active><webobject name=QuitterLink><webobject name=String1></webobject></webobject><!-- Selected mainMenu entries --></li>
			</webobject><webobject name=Conditional4>
				<li><webobject name=QuitterLink3><webobject name=String3></webobject></webobject></li>
			</webobject></webobject>
	 
	</ul>
	<!--espace libre entre le menu et les onglets--><webobject name=ComponentContent1></webobject><webobject name=Conditional7>
	<div id=subMenuContainer>
		<ul id=subMenu>
			<webobject name=Repetition2><webobject name=Conditional5>
					<li class=active><webobject name=QuitterLink2><webobject name=String2></webobject></webobject><!-- Selected SubMenu entries --></li>
				</webobject><webobject name=Conditional6>
					<li><webobject name=QuitterLink4><webobject name=String4></webobject></webobject></li>
				</webobject></webobject>
		</ul>
	</div>
	</webobject></webobject><webobject name=Conditional1><!-- Main menu entries -->
	<table width=100% border=0 cellspacing=2 cellpadding=0 class=boxTitle>
		<webobject name=repetMainMenu>
			<webobject name=siMainSelectedNO>
				<tr valign=top>
					<td width=3% align=right>
						<webobject name=linkMainSelected><webobject name=imgMainNotSelected></webobject></webobject>
					</td>
					<td align=left> <font class="menuItemInverse"><webobject name=linkMainSelected><webobject name=strMainSelected></webobject></webobject></font> </td>
				</tr>
			</webobject>
			<webobject name=siMainSelectedYES>
				<tr valign=top>
					<td width=3% align=right>
						<webobject name=linkMainSelected><webobject name=imgMainSelected></webobject></webobject>
					</td>
					<td align=left>
						<webobject name=linkMainSelected><font class="menuItemSelected"><webobject name=strMainSelected></webobject></font></webobject>
						<!-- Selected SubMenu entries -->
						<table width=100% border=0 cellspacing=2 cellpadding=0>
							<webobject name=repetSubMenu>
								<webobject name=siSubSelectedNO>
									<tr valign=top>
										<td width=5% align=right>
											<webobject name=linkSubSelected><webobject name=imgMainNotSelected></webobject></webobject>
										</td>
										<td align=left> <font class="menuSubItemInverse"><webobject name=linkSubSelected><webobject name=strSubSelected></webobject></webobject></font> </td>
									</tr>
								</webobject>
								<webobject name=siSubSelectedYES>
									<tr valign=top>
										<td width=5% align=right>
											<webobject name=linkSubSelected><webobject name=imgMainSelected></webobject></webobject>
										</td>
										<td align=left>
											<webobject name=linkSubSelected><font class="menuSubItemSelected"><webobject name=strSubSelected></webobject></font></webobject>
										</td>
									</tr>
								</webobject>
							</webobject>
						</table>
						<!-- END: Selected SubMenu entries -->
					</td>
				</tr>
			</webobject>
		</webobject>
	</table>
	<!-- END: Main menu entrie -->
</webobject>